<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.1</TargetFramework>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\SlnMesnac.Common\SlnMesnac.Common.csproj" />
    <ProjectReference Include="..\SlnMesnac.Model\SlnMesnac.Model.csproj" />
    <ProjectReference Include="..\SlnMesnac.Plc\SlnMesnac.Plc.csproj" />
    <ProjectReference Include="..\SlnMesnac.Redis\SlnMesnac.Redis.csproj" />
    <ProjectReference Include="..\SlnMesnac.Repository\SlnMesnac.Repository.csproj" />
    <ProjectReference Include="..\SlnMesnac.Rfid\SlnMesnac.Rfid.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="FJ500_ExtData">
      <HintPath>..\SlnMesnac.Common\DLL\FJ500_ExtData.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
